# Uses of Class
org.eclipse.core.commands.ParameterValuesException

Packages that use ParameterValuesException
Package
Description
org.eclipse.core.commands
Application programming interfaces for commands and handlers.

## Uses of ParameterValuesException in org.eclipse.core.commands

Methods in org.eclipse.core.commands that throw ParameterValuesException
Modifier and Type
Method
Description
`final String`
Parameterization.`getValueName()`
Returns the human-readable name for the current value, if any.
`IParameterValues`
IParameter.`getValues()`
Returns the values associated with this parameter.